/* CSS @ www.marcandasa.se */

body {
	background-color: white;
	color: black;
	font-family: Garamond, serif;
	font-size: 100%;
}
table {
	font-size: 100%;
}

h1 {
	font-size: 1.7em;
	text-align: center;
}
h2 {
	font-size: 1.4em;
	margin-top: 1.6em;
	margin-bottom: 0.3em;
}
h3 {
	font-size: 1.2em;
	margin-top: 1.4em;
	margin-bottom: 0.3em;
}
h4 {
	font-size: 1em;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
}
h1, h2, h3, h4 {
	color: #590d17;
}
h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader {
	margin-top: 0.4em;
}
p {
	margin-top: 0;
	margin-bottom: 0.8em;
}

a:link {
	color: #971d26;
	text-decoration: none;
}
a:visited {
	color: #590d17;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

img {
	border: 0;
}
th {
	text-align: left;
}
form {
	margin: 0 0 1em 0;
}
input, option, select, textarea {
	font-family: Garamond, serif;
	font-size: 100%;
}

#pageLayout {
	background-color: #eee9d6;
	background-image: url(../img/header_bg.png);
}
#languageMenu {
	padding-top: 10px;
	padding-right: 10px;
	float: right;
	clear: both;
}
#topMenu {
	font-weight: bold;
	padding-top: 45px;
	padding-left: 40px;
	padding-right: 40px;
}
#photo {
	padding-left: 24px;
	padding-right: 24px;
}
#mainMenu {
	font-weight: bold;
	padding-left: 24px;
	padding-right: 24px;
}
#mainMenu ul {
	line-height: 1.4em;
	margin-left: 18px;
	margin-top: 10px;
	padding-left: 0;
	padding-bottom: 10px;
}
#topMenu a:link, #mainMenu a:link {
	color: #590d17;
}
#topMenu a:hover, #mainMenu li:hover, #mainMenu a:hover {
	color: #971d26;
}
#topMenu a.current:link , #topMenu a.current:visited, #mainMenu li.current, #mainMenu li.current a:link , #mainMenu li.current a:visited {
	color: #971d26;
}
#normalContent {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
}
#leftFooter {
	color: white;
	font-size: 90%;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#rightFooter {
	color: white;
	font-size: 80%;
	font-style: italic;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}
#rightFooter a:link, #rightFooter a:visited {
	color: #eee9d6;
}
#rightFooter a:hover {
	color: white;
	text-decoration: none;
}

.tx-srlanguagemenu-pi1 div {
	display: inline;
}
.tx-srlanguagemenu-pi1 img.tx-srlanguagemenu-pi1-flag {
	margin: 0 2px;
}

.csc-mailform-field {
	margin-top: 0.4em;
}
.csc-mailform-field label {
	display: inline-block;
	line-height: 1.5em;
	vertical-align: top;
	width: 6em;
}

.tx-veguestbook-pi1 .tx-guestbook-field {
	padding: 0.2em 0;
}
.tx-veguestbook-pi1 .tx-guestbook-freecap label {
	width: 6em;
}
.tx-veguestbook-pi1 h2.tx-guestbook-header {
	padding: 0.2em 1em;
}
.tx-veguestbook-pi1 .tx-guestbook-left {
	width: 10em;
	min-height: 1em;
	padding: 0.2em 1em;
}
.tx-veguestbook-pi1 .tx-guestbook-right {
	width: 23em;
	padding: 0.2em 1em;
}
.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
.tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
        font-size: 80%;
}


/* Tables */
.contenttable {
	border-collapse: collapse;
	margin-bottom: 0.2em;
}
.contenttable tr {
	vertical-align: top;
}
.contenttable td, .contenttable th {
	padding: 0 1em 0 0;
}
.contenttable .td-last {
	padding-right: 0;
}
.contenttable p {
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 0;
}

.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

.gift-registry {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

/* Images */
.csc-textpic-caption {
	font-size: 0.8em;
}
